### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-site-header/common/ecl-site-header-login.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public isOpen

###### Methods

- preventDefault

### Constructor

`constructor(isOpen: boolean)`

Parameters :

Name | Type | Optional
isOpen | `boolean` | No

### Properties

Public isOpen
Type : `boolean`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""